/*-- Global

font-family: 'Open Sans', sans-serif;
font-family: 'Raleway', sans-serif;
font-family: 'Libre Baskerville', serif;

NAVY	#0f121d

GOLD #ceb761;

:root {
  --red: #b00;
  --blue: #00b;
  --fullwidth: 100%;
}

#MyText {
  color: var(--blue);
  width: var(--fullwidth);
}


==========================---------------------- */

.head-alert {
background-color: green;
color: #fff;
text-align: center;
font-size: 16px;
padding: 10px;
}

.navbar-header .social {
display: inline-block;
padding: 24px 0;
margin-left: 10px;
margin-right: 10px;
font-size: 18px;
}

.navbar-header .social a {
color: #fff;
padding: 10px;
}

.navbar-header .social a:hover,
div.social a:hover {
color: #eee;
}




h1 {

    font-family: 'Libre Baskerville', serif;

}

h2 {
font-family: 'Libre Baskerville', serif;
}

h3 {
font-family: 'Libre Baskerville', serif;
}

p {
	
}

a {
	
}

a, a:focus, a:active, a:hover {
outline: none;
}

a:hover {
	
}

.clear {
	clear:both;
}

.textcenter {
	text-align: center;
}

.textright {
	text-align: right;
}

.vc_btn3.vc_btn3-shape-square {
font-weight: 600;
}


/*-- BUTTONS ---
------------------*/

.btn-yellow {
	background-color: #ceb761;
color: #000;
font-weight: 600;
font-size: 18px;
border: 2px solid #000;
padding: 15px 20px;
border-radius: 5px;
}

.btn-yellow:hover {
	background-color: #bea14a;
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern {
background-color: #ceb761;
color: #000;
font-weight: 600;
font-size: 18px;
}


.vc_btn3.vc_btn3-color-warning.vc_btn3-size-lg {
font-size: 22px;
padding: 20px 40px
}

.vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:focus, .vc_btn3.vc_btn3-color-warning.vc_btn3-style-modern:hover {
background-color: #b5a053;
color: #000;
}


.bg-dark {
	background-color: ;
background: url(http://philipjohnsoncatering.com.au/wp-content/themes/pjc-theme-v2/images/philip.jpg) right bottom no-repeat #0f121d;
	color: #fff;
}

.darkHeader {
	background: url(http://philipjohnsoncatering.com.au/wp-content/themes/pjc-theme-v2/images/bg-dark-transparent.png)!important;
}

.bg-beige {
	background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2016/11/bg-cream.jpg) bottom repeat;
}


.bg-beigebtm {
	background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2016/11/bg-cream.jpg) bottom repeat-x;
}

.bg-plate-left {
	
background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2019/05/bg-plate-catering-2.jpg) left center no-repeat #e0e1dc;

}


.bg-half-left {

background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2017/11/catering-brisbane.jpg) center center no-repeat #e0e1dc;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.bg-half-right {

background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2017/11/brisbane-catering.jpg) center center no-repeat #e0e1dc;
 -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.half-content {

background: #eff0e8;
border: 5px solid #fff;
box-shadow: 1px 1px 3px #aaa;
}

.half-content h2 {
font-size: 20px;
line-height: 1.3;
}

.half-content  p {
color: #666;
font-size: 14px;
}


/*-- Main
==========================---------------------- */

body {
font-family: 'Open Sans', sans-serif;
}

.sec-pad {
	padding: 80px 0;
}


.sec-title {

}

.sec-title h2 {
font-size: 22px;
line-height: 1.5;
text-transform: uppercase;
font-weight: 400;
letter-spacing: 1px;
}

.sec-title h2 strong {
display: block;
font-size: 44px;
text-transform: none;
font-family: 'Libre Baskerville', serif;
font-weight: 400;
letter-spacing: 0;
}

.sec-title h3 {
text-transform: uppercase;
font-weight: 400;
font-size: 22px;
}

.sec-test h2 {
font-size: 20px;
font-weight: 600;
margin: 30px 0 20px 0;
}

.max-500 {
	max-width: 500px;
	margin: 0 auto;
	width: auto;
}

.max-700 {
	max-width: 700px;
	margin: 0 auto;
	width: auto;
}


.max-800 {
	max-width: 800px;
	margin: 0 auto;
	width: auto;
}

.max-900 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.max-1000 {
	max-width: 900px;
	margin: 0 auto;
	width: auto;
}

.vc_row {
	margin-left: auto!important;
	margin-right: auto!important;
}



/*-- Header
==========================---------------------- */

.darkHeader .navbar-brand img {
	max-width: 200px;
	height: auto;
}

.hd-top {
	padding: 20px 0 10px 0;
}

.hd-ph {
	
}

.hd-enq {
	
}



/*-- NAV
==========================---------------------- */

.navbar-brand {
	height: auto;
	padding: 5px 10px;
}

.navbar-brand img {
max-width: 240px;
}

.navbar-default  {
    background: url(http://philipjohnsoncatering.com.au/wp-content/themes/pjc-theme-v2/images/bg-dark-transparent.png)!important;
}

.navbar {
	background: none; /*-- MAIN DARK --*/
	min-height: auto;
	margin-bottom: 0px;
	border: 0px;
}

.navbar-default .navbar-nav>li>a {
	text-shadow: none;
	text-transform: uppercase;
	color: #fff; 
	font-weight: 500;
	font-size: 16px;
	padding: 25px 14px 25px 14px;
	border-bottom: 3px solid transparent;
display: inline-block;
}

.navbar-default .navbar-nav>li>a:focus,
.navbar-default .navbar-nav>li>a:active {
	color: #fff;
	background: #030d32;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li.active>a,
.navbar-default .navbar-nav>li.active>a:hover  {
	border-bottom: 1px solid #666;
	background: transparent;	
	color: #fff;
}

.navbar-toggle {
top: 10px;
}

.navbar-default .navbar-toggle,
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
	border: 0px;
	padding: 12px 15px;
	background: none
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fff;
	height: 3px;
	width: 29px;
}


.navbar-default li.nav-cta>a {
background-color: #ceb761;
padding: 25px 20px !important;
display: inline-block;
font-size: 16px!important;
color: #000;
font-weight: 600;
margin-left: 15px;
}

.navbar-default li.nav-cta>a:hover {
background-color: #b5a053;
border: 0px;
color: #000;
}


/***** DROPDOWN MENU *****/
.dropdown-menu {
padding: 0;
border: 0;
border-radius: 0;
margin: 0;
font-size: 16px;
text-align: right;
}

.dropdown-menu>li>a {
padding: 15px 20px;
}

.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus {
background-color: transparent;
background-image: none;
color: #fff;
border: 0;
}

.dropdown-menu>.active>a,
.dropdown-menu>.active>a:focus,
.dropdown-menu>.active>a:hover {
background-color: transparent;
background-image: none;
color: #333;
}

.dropdown-menu>.active>a:hover,
.dropdown-menu>li>a:hover {
background-color: #ceb761;
background-image: none;
}






/*-- HOMES
==========================---------------------- */

.hm-feat {
	background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2019/05/hm-feat-2a.jpg) no-repeat center center;
	background-size: cover;
	padding: 150px 0 0 0;
	color: #fff;
}

.hm-feat h1 {
	font-size: 75px;
	line-height: 1.5;
	marign: 0px;
	padding: 0px;
	font-style: italic;
}

.hm-feat em {
	display: block;
	font-size: 24px;
	color: #ccc;
font-style: normal;
}

.hm-feat p  {
font-size: 18px;
font-weight: 300;
}

.hm-feat a  {
color: #000;

}

.hm-feat a:hover  {
text-decoration: none;

}

.hm-cat {
background: url(http://philipjohnsoncatering.com.au/wp-content/themes/pjc-theme-v2/images/bg-catbox.jpg) bottom center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
border: 5px #fff solid;
padding: 150px 10px 10px 10px;
box-shadow: 1px 1px 3px #999;
}

.hm-cat h2 {
font-size: 24px;
background-color: #fff;
padding: 10px;
line-height: 1.5;
    font-family: 'Libre Baskerville', serif;
font-style: italic;
color: #000;
}

.hm-cat {

}

.hm-cat h2 em {
display: block;
font-size: 14px;
font-family: 'Open Sans', sans-serif;
font-style: normal;
color: #999;
}

.hm-cat-par {
background-image: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2017/11/pjc-baby-shower.jpg);
}

.hm-cat-pri {
background-image: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2017/11/pjc-catering.jpg);
}

.hm-cat-cor {
background-image: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2017/11/catering-ecco.jpg);
}

.hm-cat-wed {
background-image: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2019/05/pjc-wedding-catering.jpg);
background-position: 50% 90%;
}

.hm-info h3 {
padding: 0 0 15px 0;
}

.hm-info p {
color: #777;
}


.sec-test .max-700 {
background: #eff0e8;
border: 5px solid #fff;
box-shadow: 1px 1px 3px #aaa;
}

.sec-test {
padding: 40px 0;
}


.sec-about p {
color: #aaa;
}


/*-- PAGES
==========================---------------------- */

/***** BLOG REEL *****/
.blog-reel h4 {
font-size: 22px;
font-family: 'Libre Baskerville', serif;
font-weight: 500!important;
}

.blog-reel .vc_gitem_row .vc_gitem-col {
padding: 20px 20px 5px 20px;
}

.blog-reel .vc_btn3.vc_btn3-color-juicy-pink,
.blog-reel .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #ceb761;
    color: #0a0a0a;
border: 0;
border-radius: 0;
text-transform: uppercase;
}

.blog-reel .vc_btn3.vc_btn3-color-juicy-pink:hover,
.blog-reel .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover {
    background-color: #d8c16c;
    color: #0a0a0a;
}







/*-- FOOTER
==========================---------------------- */

footer {
	background: #0f121d;
	padding: 60px 0 0 0;
}

.foot-copy, .foot-copy a {
color: #fff;
text-transform: uppercase;
}

footer h4 {
	color: #fff;
}

footer ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

footer ul li a {
	color: #999;
	text-transform: uppercase;
	margin: 0 0 5px 0;
	display: inline-block;
}


footer ul li a:hover {
	color: #fff;
}

.foot-img img{
width: 100%;
height: auto;
}





/*-- MODALS
==========================---------------------- */

.modal { 

}

.modal .gsection {
margin: 0!important;
padding: 10px 0 10px 0!important;
text-transform: uppercase;
}

.modal .gsection h2.gsection_title {
font-weight: 600;
}

.modal-header {
padding: 30px 10px;
overflow: hidden;
background: url(http://philipjohnsoncatering.com.au/wp-content/themes/pjc-theme-v2/images/hm-feat.jpg);
}

.modal-header h4 { 
text-align: center;
font-size: 22px;
color: #fff;
}

.modal-header h4 strong { 
display: block;
font-size: 39px;
font-family: 'Libre Baskerville', serif;
font-weight: 500!important;
}

.modal-header .close {
color: #fff;
text-shadow: none;
opacity: 0.9;
font-size: 30px;
}

.modal-header .close:hover {
opacity: 0.3;
}

.modal-body {
background: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2016/11/bg-cream.jpg) bottom repeat;
 }

.modal-body input,
.modal-body textarea {
border: 2px solid #ddd;
padding: 10px!important;
height: auto;
}

.modal .ginput_container_textarea textarea {
max-height: 100px;
}

.gform_wrapper .gform_footer input[type="submit"] {
width: 100%!important;
text-transform: uppercase;
background-color: #ceb761;
font-weight: 600px!important;
font-size: 22px!important;
border-radius: 5px;
border-color: #b5a053;
padding: 15px!important;
}




/*-- RESPONSIVE STYLES
==========================---------------------- */

@media(max-width:1199px){

/***** NAVBAR - TOP OF PAGE *****/
.navbar-header .social {
margin: 0;
font-size: 16px;
}

.navbar-header .social a {
padding: 5px;
}



/***** NAVBAR SCROLLING ON PAGE *****/
.navbar-default .navbar-nav>li>a {
padding: 24px 7px;
font-size: 14px;
}

.navbar-default .dropdown-menu {
font-size: 15px;
}

.navbar-default li.nav-cta>a {
font-size: 14px !important;
padding: 24px 15px !important;
margin-left: 20px;
}

/**** HOME ****/
.hm-cat-wed {
background-position: 50% 100%;
}

}



@media(max-width:991px){

/***** NAVBAR - TOP OF PAGE *****/

.navbar-header .social {
padding: 23px 0;
margin-left: 15px;
font-size: 18px;
}

.navbar-header .social a {
padding: 10px;
}



/***** NAVBAR SCROLLING ON PAGE *****/
.navbar-default .navbar-nav>li>a {
padding: 15px 24px;
}

.navbar-default li.nav-cta>a {
    padding: 23px 20px !important;
    margin-left: 20px;
}

}



@media(max-width:767px){

.navbar-brand img {
max-width: 200px;
}

div.social {
padding: 10px 0;
font-size: 20px;
text-align: center;
}

div.social a {
padding: 15px;
color: #fff;
}

.half-content {
margin-top: 400px;
}

.hm-feat {
padding-top: 280px;
}

.hm-feat h1 {
font-size: 39px;
}

.hm-cat-wed {
background-position: 50% 70%;
}

.bg-dark { 
background: #000;
}

.sec-title h2 strong {
font-size: 29px;
}


/***** NAVBAR *****/
.navbar-fixed-top .navbar-collapse {
max-height: inherit;
}

.navbar-collapse {
background-color: #0f121d;
}

.navbar-nav {
margin: 0 -15px;
}

.navbar-brand {
padding: 10px;
}

.navbar-default ul {
margin-bottom: 0px;
}

.navbar-default .navbar-nav > li > a {
	text-align: center;
padding: 20px;
width: 100%;
font-size: 18px;
border-bottom: 0;
}

.navbar-default .navbar-nav > li > a:hover {
border: 0;
}

.navbar-default li.nav-cta>a {
width: 100%;
margin-left: 0px;
padding: 20px 0 !important;
font-size: 18px !important;
border: 0;
}

.navbar-nav .open .dropdown-menu {
text-align: center;
}

.navbar-nav .open .dropdown-menu>li>a {
padding: 20px;
}

.navbar-default .navbar-nav>li>a:hover {
background: #ceb761;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a {
color: #fff;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
background: #ceb761;
color: #fff;
}

.navbar .navbar-nav .open .dropdown-menu>.active>a {
background-image: none;
background-color: transparent;
}

.navbar-default .navbar-nav>.open>a:hover {
background-color: transparent;
color: #fff;
}

.navbar .navbar-nav .open .dropdown-menu>.active>a:focus,
.navbar .navbar-nav .open .dropdown-menu>.active>a:hover {
background-image: none;
background-color: #ceb761;
}


} /*-- END 768 --*/


@media(max-width:1200px){

} /*-- END 1200 --*/

img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 .07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}

.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

.gforms-menu-icon{
				float: left;
				width: 26px!important;
				height: 30px!important;
				background-repeat: no-repeat;
				background-position: 0 6px;
				background-size: 20px;
			}

			@media screen and ( max-width: 782px ) {
				#wpadminbar #wp-admin-bar-gform-forms .ab-item {
					line-height: 53px;
					height: 46px !important;
					width: 52px !important;
					display: block;
					background-size: 36px 36px;
					background-position: 7px 6px;
				}
				#wpadminbar li#wp-admin-bar-gform-forms {
					display: block;
				}

			}

.vc_custom_1482453200351{background-image: url(http://philipjohnsoncatering.com.au/wp-content/uploads/2016/11/bg-cream.jpg?id=444) !important;}.vc_custom_1479711078913{background-color: #dfe0da !important;}.vc_custom_1481524475477{padding-top: 0px !important;}.vc_custom_1490060892109{padding-bottom: 40px !important;}.vc_custom_1490060993690{padding-bottom: 40px !important;}

